RubyGems Navigation menu

canjs-rails 1.1.2

This gem provides CanJS (for jQuery) for your Rails 3.1+ application.

Versionen:

  1. 2.0.0 - October 18, 2013 (80,5 KB)
  2. 1.1.2 - November 29, 2012 (70,5 KB)
  3. 0.1.0 - June 30, 2012 (66,5 KB)

Runtime Abhängigkeiten (2):

Autoren:

  • Craig Wickesser

Besitzer:

67b4aa848655515300bb64bc9e01e0f5

SHA 256-Prüfsumme:

ccfa518125ab12cef750b687d0bc5010faa639999b41a229d2399b5fb7f09f10

Downloads insgesamt 6.898

Für diese Version 2.114

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: